<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="../assets/css/asset.css">
    <link rel="stylesheet" href="../assets/css/header.css">
    <link rel="stylesheet" href="../assets/css/cookies.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link href="includes/fontawesome/css/all.css" rel="stylesheet" type="text/css" />
    <link href="../assets/css/CSS-mourad/Style.css" rel="stylesheet" type="text/css" />
    <link href="../../birdbox/hackaton-birdsfrochange/app/public/assets/css/CSS-mourad/@media screen and (max-width:1246px) {.css" rel="stylesheet" type="text/css" />


    <script src="../js/cookies.js" defer></script>
    <script src="../js/nav.js" defer></script>
    <script src="https://kit.fontawesome.com/eeb6c15f81.js defer" crossorigin="anonymous"></script>
</head>
<body>
 <div class="page-wrapper">
     <nav id="header" class="header">
        <img
                src="https://static.wixstatic.com/media/7247a1_4251c068e4e74468a46db7b24a7880fd~mv2.png/v1/fill/w_190,h_99,al_c,q_85,usm_0.66_1.00_0.01/Birds_for_Change_Logo-3-Valid%C3%83%C2%A9_vectoris.webp"
                id="header-logo"
                alt="Logo"
        >

         <ul id="header-nav" class="header-nav">
             <li class="header-nav__item active" >
                 <a href="main.html" id="active">Accueil</a>
             </li>
             <li class="header-nav__item">
                 <a href="media.html">Médias</a>
             </li>
             <li class="header-nav__item">
                 <a href="#">Articles</a>
             </li>
             <li class="header-nav__item">
                 <a href="corvides.html">Les corvidés</a>
             </li>
             <li class="header-nav__item">
                 <a href="contact.html">Contact</a>
             </li>

         </ul>
         <button class="burger" onclick="toggleMenu()">
             <span class="bar"></span>
         </button>
     </nav>
 </div>

 <main>

     <div class='jumb'>
         <div class="container">

             <div class="content">
                 <p>
                     Si les oiseaux en sont capables,
                 </p>
                 <p>
                     Pourquoi pas nous ?
                 </p>

                 <p>

                     Notre solution a pour but de collecter divers déchets dans la nature : plastiques, mégots, papiers, canettes...<br>
                     <br>
                     Grâce à une collaboration avec des oiseaux trop souvent vus comme nuisibles dans notre société, les corvidés: corbeaux, corneilles, pies...<br>
                     ​<br>
                     Basé sur le système de récompense, les oiseaux peuvent échanger ces déchets contre de la nourriture via des machines dédiées et autonomes.
                 </p>

                 <button>
                     <a href="#" alt="#">
                         En savoir plus
                     </a>
                 </button>


             </div>

             <div class="case">

             </div>


         </div>
         <div class="container">
             <div class="img1">
                 <img src="../../birdbox/hackaton-birdsfrochange/app/public/assets/img/Image-mourad/Capture_d_Ã©cran_2021-11-08_Ã _15.53.57-removebg-preview.png" alt="#">
             </div>
             <div class="ct1">
                 <p>
                     Jules Mollaret<br>
                     - <br>
                     Co fondateur
                 </p>
             </div>
             <div class="img2">
                 <img src="../../birdbox/hackaton-birdsfrochange/app/public/assets/img/Image-mourad/Capture_d_Ã©cran_2021-11-08_Ã _15.54.02-removebg-preview.png" alt="#">
             </div>
             <div class="ct2">
                 <p>
                     Thibault Cour<br>
                     - <br>
                     Co fondateur
                 </p>
             </div>
         </div>
     </div>
     <div class='jumbb'>
         <div class="container-fluid">

             <div class="content1">
                 <img src="image/1.png" alt="#">
                 <!-- <img src="image/2.png" alt="#">
                 <img src="image/3.png" alt="#">
                 <img src="image/4.png" alt="#"> -->

             </div>


             <div class="case1">
                 <p>
                     <span>Pourquoi ?</span>
                     <br>
                     <br>
                     L'urgence climatique et environnementale impose de trouver des solutions capables de changer les comportements à grande échelle
                     <br>
                     <br>
                     La Bird Box et les oiseaux visibles par tous font partie
                     entière de la sensibilisation : via l’interpellation, la curiosité,
                     l’électrochoc...
                 </p>
             </div>

         </div>
     </div>

     <hr>

     <div class='jumbbb'>
         <div class="container-fluid">

             <div class="content2">
                 <img src="image/0.jpg" alt="#">
             </div>


             <div class="case2">
                 <p>
                     <span>Nos Ambitions</span>
                     <br>
                     <br>
                     - Collecter les déchets présents dans la nature et dans les villes
                     <br>
                     <br>

                     - Mettre un terme aux incivilités grâce à une prise de conscience massive et collective
                     <br>
                     <br>

                     - Faire prendre conscience de la place primordiale des animaux et de la nature dans notre société
                     <br>
                     <br>
                 </p>
             </div>
         </div>

     </div>
     </div>

     <hr>


     <div class='jumbbbb'>
         <div class="container-fluid">

             <div class="content3">
                 <img src="image/Capture d’écran 2021-11-10 à 00.38.30.png" alt="#">
             </div>

         </div>
     </div>

 </main>

 <footer>

     <div class="foot">

     </div>

 </footer>






 <div class="cookies">
     <p>Nous utilisons des cookies pour améliorer votre expérience. En utilisant notre site vous consentez à accepter ces cookies. <br>
         <a href="https://www.youtube.com/watch?v=p3l7fgvrEKM">
             En savoir plus...
         </a></p>
     <button id="btn-accept_cookies" >D'accord</button>

 </div>





</body>
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
<script  src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="   crossorigin="anonymous"></script>
<script src="../../../../../mourad-pasfait/HACKATON%20copie/monjs.js" type="text/javascript"></script>
</html>